[module/volume]
type = internal/pulseaudio
interval = 5

format-volume = <label-volume>
label-volume = %{T2}墳%{T-} %percentage%%
label-volume-padding = 1
label-volume-foreground = ${colours/volume.volume-fg}
label-volume-background = ${colours/volume.volume-bg}

format-muted = <label-muted>
label-muted = %{T2}ﱝ%{T-} muted
label-muted-padding = 1
label-muted-foreground = ${colours/volume.muted-fg}
label-muted-background = ${colours/volume.muted-bg}
